# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        shipment_confirmation:
            has_been_sent_using: 'is verzonden met'
            subject: 'Verzendbevestiging'
            thank_you_for_transaction: 'Bedankt voor een succesvolle transactie.'
            you_can_check_its_location_with_the_tracking_code: 'Je kunt de locatie volgen met de %tracking_code% trackingcode.'
            your_order_with_number: 'Je bestelling met nummer'
    form:
        admin:
            channel:
                lowest_price_for_discounted_products_visible: 'De laagste prijs van afgeprijsde producten voorafgaand aan de huidige korting tonen?'
                period_for_which_the_lowest_price_is_calculated: 'Periode waarvoor de laagste prijs wordt berekend'
            reset_password:
                password:
                    label: 'Nieuw wachtwoord'
                    confirmation: 'Bevestig nieuw wachtwoord'
    menu:
        admin:
            main:
                catalog:
                    association_types: 'Associatietypes'
                    attributes: 'Attributen'
                    header: 'Catalogus'
                    inventory: 'Voorraad'
                    options: 'Opties'
                    products: 'Producten'
                    taxons: 'Taxons'
                configuration:
                    admin_users: 'Beheerders'
                    channels: 'Kanalen'
                    countries: 'Landen'
                    currencies: "Valuta's"
                    exchange_rates: 'Wisselkoersen'
                    header: 'Configuratie'
                    locales: 'Talen'
                    payment_methods: 'Betalingsmethoden'
                    shipping_categories: 'Verzendcategorieën'
                    shipping_methods: 'Verzendmethoden'
                    tax_categories: 'Belastingcategorieën'
                    tax_rates: 'Belastingtarieven'
                    zones: 'Zones'
                marketing:
                    cart_promotions: 'Winkelwagentacties'
                    catalog_promotions: 'Catalogusacties'
                    header: 'Marketing'
                    product_reviews: 'Productbeoordelingen'
                    promotions: 'Promoties'
                customers:
                    customers: 'Klanten'
                    groups: 'Groepen'
                    header: 'Klant'
                sales:
                    header: 'Verkopen'
                    orders: 'Bestellingen'
                official_support:
                    header: 'Officiële ondersteuning'
                    browse_plugins: 'Blader door plugins'
                    sylius_plus: 'Sylius Plus'
                    professional_services: 'Professionele diensten'
                    find_a_partner: 'Zoek een partner'
                    sylius_certification: 'Sylius certificering'
    ui:
        account: 'Account'
        admin_user: 'Beheerder'
        add_new_entry: 'Voeg een nieuw item toe'
        back_to_dashboard: 'Terug naar het dashboard'
        catalog_promotion:
            dates_details: 'Deze bewerking kost veel tijd! Houd rekening met een vertraging van 2-10 minuten vanaf de opgegeven data. De vertraging is afhankelijk van de grootte van de catalogus.'
        channel:
            account_verification_required_details: 'Door deze optie uit te schakelen, is het mogelijk om accounts te maken en toegang te krijgen zonder e-mailverificatie, en mogelijk toegang te krijgen tot bestellingsgegevens die als gast zijn geplaatst.'
        channel_pricing_history: 'Kanaal prijs historie'
        channel_pricings: 'Kanaalprijzen'
        create_new:
            customer_group: 'Maak een nieuwe klantengroep'
        delete_avatar: 'Verwijder avatar'
        full_screen: 'Volledig scherm'
        global: 'Globaal'
        ip_address: 'IP-adres'
        language: 'Taal'
        lowest_price_before_discount: 'Laagste prijs vóór korting'
        minimum_price_details: 'Minimale prijs - dit is de prijshandelsdrempel waaronder de huidige prijs niet kan worden afgeprijsd door catalogus- of winkelwagentacties. Gebruik dit om de winstgevendheid van je verkopen te beschermen.'
        more: 'Meer'
        no_main_taxon: 'geen hoofd taxon'
        no_depth: 'Geen diepte'
        no_height: 'Geen hoogte'
        no_results: 'Geen resultaten gevonden'
        no_results_adjust_your_search: 'Pas je zoekopdracht aan en probeer het opnieuw.'
        no_weight: 'Geen gewicht'
        no_width: 'Geen breedte'
        omnibus: 'Omnibus'
        order:
            date: 'Besteldatum'
        original_price_details: 'Originele prijs - dit is de prijs van de productvariant. Het wordt doorgestreept weergegeven in de catalogus. Het wordt gebruikt als basis voor de huidige prijsberekeningen. Als deze waarde niet is gedefinieerd, wordt de Catalogus Promotie-logica de waarde van de Prijs naar Originele Prijs kopiëren.'
        original_product_price_details: 'Originele prijs - dit is de prijs van het product. Het wordt doorgestreept weergegeven in de catalogus. Het wordt gebruikt als basis voor de huidige prijsberekeningen. Als deze waarde niet is gedefinieerd, wordt de Catalogus Promotie-logica de waarde van de Prijs naar Originele Prijs kopiëren.'
        page_not_found: 'Pagina niet gevonden'
        pagination:
            number_of_results: 'Weergeven %from% tot %to% van %total% vermeldingen'
        partially_refunded: 'Deels terugbetaald'
        price_details: 'Prijs - dit is de huidige prijs van de productvariant die in de catalogus wordt weergegeven. Deze kan expliciet worden gewijzigd door bijvoorbeeld catalogusacties.'
        product_price_details: 'Prijs - dit is de huidige prijs van het product dat in de catalogus wordt weergegeven. Deze kan expliciet worden gewijzigd door bijvoorbeeld catalogusacties.'
        price_history: 'Prijs geschiedenis'
        product:
            product_not_active_in_channel: 'Het product is nog niet geactiveerd in dit kanaal.'
        product_variant: 'Productvariant'
        sales_summary: 'Verkoop samenvatting'
        search_menu: 'Zoek menu'
        shipment_for_order: 'Verzending voor bestelling'
        show_history_for_channel_pricing: 'Toon geschiedenis voor kanaalprijzen'
        start_typing_to_search: 'Begin met typen om te zoeken'
        statistics:
            day: 'Dag'
            lifetime: 'Levensduur'
            month: 'Maand'
            week: 'Week'
            2weeks: '2 Weken'
            year: 'Jaar'
        taxon: 'Taxon'
        view_in_store: 'Bekijk in winkel'
        work_in_progress: 'Werk in uitvoering'
        empty_date: 'leeg'
        notifications:
            new_version_of_sylius_available: 'Er is een nieuwe versie van Sylius beschikbaar. Neem contact op met je technicus om te upgraden.'
